.modal.fade.in {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.modal {
    background-color: rgba(128, 128, 128, 0.5);
    text-align: center;
}

.modal-backdrop {
    display: none;
}

.modal-body {
    padding-top: 0;
}

.modal-body .col-md-12 {
    text-align: center;
}

.modal-body > .row {
    margin-top: 0;
}

.modal-body-full-width {
    padding: 15px 0 15px 0;
}

.modal-body-full-width h2 {
    border-bottom: none !important;
    margin-top: 0px !important;
}

.modal-content {
    /*background-color: #ebe9ea !important;*/
    background-color: #ffffff !important;
}

.modal-content * {
    color: #102b60 !important;
}

.modal-content h2 {
    padding-top: 10px;
    padding-bottom: 15px;
    margin-top: 0px;
    /*margin-bottom: 15px;
	border-bottom: 1px solid #102b60;*/
}

.modal-content h3 {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.modal-content span {
    font-size: 20px;
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.modal {
    padding-top: 70px;
}

.modal-header {
    padding-top: 5px;
    padding-bottom: 5px;
}

@media (min-width: 1001px) {
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

input[type="email"],
select {
    padding: 14px 10px;
    border-radius: 3px;
    max-width: 400px;
    margin: 0 auto !important;
    display: block;
    text-indent: 15px;
    height: 50px;
    color: #808080;
    background-color: #fff;
}
input[type="email"],
input[type="text"],
textarea,
select {
    border: 1px solid #061637 !important;
    width: 80%;
}

button[type="button"],
button[type="button"]:hover,
button[type="button"]:visited,
button[type="button"]:focus {
    background-color: transparent;
    text-decoration: underline;
    color: #092555;
    border: none;
}

a {
    color: #303030;
}
